KJS5(1)

NOM
kjs5 - Intepréteur compatible ECMAScript de KDE

SYNOPSIS

kjs5 [[--help] | [-help] | [-h]] [[--version] | [-version] | [-v]] [[-e statement]] [script]

DESCRIPTION

kjs est le moteur ECMAScript/JavaScript de KDE.

OPTIONS DE LAPPLICATION

--help,-help,-h
    Afficher les conditions d'utilisation de kjs5.

--version,-version,-v
    Afficher la version de kjs5.

-e déclaration
    Exécute la décalration et quitte. Par exemple :

        kjs5 -e "print('bonjour tout le monde')"

script
    Exécute les déclarations contenues dans le fichier script.

USAGE

kjs fichier, comme beaucoup d'autres interpréteurs, lorsqu'il sont appelés sans paramètres utilise un éditeur de lignes pour la saisie de déclarations, affichant l'invite de commandes

    JS
    >

. Pour quitter l'éditeur de ligne, saisissezquit() ou appuyez sur Ctrl+D.

VOIR AUSSI

kjscmd5(1)

BOGUES

Veuillez utiliserle traqueur de bogues de KDE[1] pour signaler les bogues.

AUTEUR

Harri Porten <porten@kde.org>
    Auteur.

NOTES

1.  le traqueur de bogues de KDE
    http://bugs.kde.org